<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/3/23
 * Time: 下午3:27
 */
defined('InShopNC') or exit('Access Invalid!');

require_once(BASE_MOBILE_PATH . '/control/cart.php');

class member_cartControl extends cartControl
{
    public function __construct()
    {
        parent::__construct();
    }

    public function cart_addOp()
    {
        parent::addOp();
    }
}